[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.GetOtherResizeControl

Gets the adjacent anchored control that is resized when the splitter is moved.

## Declaration

Source position: extctrls.pp line 417

`public function TCustomSplitter.GetOtherResizeControl: TControl;`

## Function result

TControl instance opposite of the anchor side.